@font-face {
    font-family: 'flexslider-icon';
    src: url('fonts/flexslider-icon.eot');
    src: url('fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'), url('fonts/flexslider-icon.woff') format('woff'), url('fonts/flexslider-icon.ttf') format('truetype'), url('fonts/flexslider-icon.svg#flexslider-icon') format('svg');
    font-weight: normal;
    font-style: normal;
}
content-left {
    width: 640px;
    float: left;
}

.content-right {
    width: 310px;
    float: right;
}
a:hover {
    text-decoration: none;
}

.fl-left {
    float: left;
}

.w50 {
    width: 48%;
    margin-right: 10px;
}

.mw100 {
    max-width: 100%;
}
.flex-container a:hover,
.flex-slider a:hover {
    outline: none;
}

.slides,
.slides > li,
.flex-control-nav,
.flex-direction-nav {
    margin: 0;
    padding: 0;
    list-style: none;
}

.flex-pauseplay span {
    text-transform: capitalize;
}
.flexslider-container {
    padding-left: 7%;
    padding-right: 7%;
}

.flexslider {
    margin: 0;
    padding: 0;
}

.flexslider .slides > li {
    display: none;
    -webkit-backface-visibility: hidden;
}

.flexslider .slides img {
    width: 100%;
    display: block;
}

.flexslider .slides:after {
    content: "\0020";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

html[xmlns] .flexslider .slides {
    display: block;
}

* html .flexslider .slides {
    height: 1%;
}

.no-js .flexslider .slides > li:first-child {
    display: block;
}
.flexslider {
    margin: 0;
    background: #fff;
    border: 4px solid #fff;
    position: relative;
    zoom: 1;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
    -o-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
    box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
}

.flexslider .slides {
    zoom: 1;
}

.flexslider .slides img {
    height: auto;
    -moz-user-select: none;
}

.flex-viewport {
    max-height: 2000px;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -ms-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}

.loading .flex-viewport {
    max-height: 300px;
}

.carousel li {
    margin-right: 5px;
}

.flex-direction-nav {
    *height: 0;
}

.flex-direction-nav a {
    text-decoration: none;
    display: block;
    width: 50px;
    height: 40px;
    margin: -20px 0 0;
    position: absolute;
    top: 50%;
    z-index: 10;
    opacity: .5;
    cursor: pointer;
    color: rgba(0, 0, 0, 0.8);
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.flex-direction-nav a:focus {
    outline: none;
}

.flex-direction-nav a:before {
    display: inline-block;
    content: '';
    color: rgba(0, 0, 0, 0.8);
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
    border-left: 2px solid;
    border-top: 2px solid;
    width: 24px;
    height: 24px;
    transform: rotate(-45deg);
}

.flex-direction-nav a.flex-next:before {
    transform: rotate(135deg);
    right: 0;
}

.flex-direction-nav .flex-prev {
    left: -50px;
}

.flex-direction-nav .flex-next {
    right: -50px;
    text-align: right;
}

.flexslider:hover .flex-direction-nav .flex-prev:hover {
    opacity: 1;
}

.flexslider:hover .flex-direction-nav .flex-next:hover {
    opacity: 1;
}

.flex-direction-nav .flex-disabled {
    opacity: 0!important;
    filter: alpha(opacity=0);
    cursor: default;
    z-index: -1;
}

.flex-pauseplay a {
    display: block;
    width: 20px;
    height: 20px;
    position: absolute;
    bottom: 5px;
    left: 10px;
    opacity: 0.8;
    z-index: 10;
    overflow: hidden;
    cursor: pointer;
    color: #000;
}

.flex-pauseplay a:before {
    font-family: "flexslider-icon";
    font-size: 20px;
    display: inline-block;
    content: '\f004';
}

.flex-pauseplay a:hover {
    opacity: 1;
}

.flex-pauseplay a.flex-play:before {
    content: '\f003';
}

.flex-control-nav {
    width: 100%;
    position: absolute;
    bottom: -40px;
    text-align: center;
}

.flex-control-nav li {
    margin: 0 6px;
    display: inline-block;
    zoom: 1;
    *display: inline;
}

.flex-control-paging li a {
    width: 11px;
    height: 11px;
    display: block;
    background: #666;
    background: rgba(0, 0, 0, 0.5);
    cursor: pointer;
    text-indent: -9999px;
    -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
    -o-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
    box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}

.flex-control-paging li a:hover {
    background: #333;
    background: rgba(0, 0, 0, 0.7);
}

.flex-control-paging li a.flex-active {
    background: #000;
    background: rgba(0, 0, 0, 0.9);
    cursor: default;
}

.flex-control-thumbs {
    margin: 5px 0 0;
    position: static;
    overflow: hidden;
}

.flex-control-thumbs li {
    width: 25%;
    float: left;
    margin: 0;
}

.flex-control-thumbs img {
    width: 100%;
    height: auto;
    display: block;
    opacity: .7;
    cursor: pointer;
    -moz-user-select: none;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -ms-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}

.flex-control-thumbs img:hover {
    opacity: 1;
}

.flex-control-thumbs .flex-active {
    opacity: 1;
    cursor: default;
}

@media screen and (max-width: 860px) {
    .flexslider-container {
        padding-left: 40px;
        padding-right: 40px;
    }
}
.content-anons-text,
.content-detail {
    font-size: 16px;
}

.content-anons-text {
    float: left;
    width: 600px;
}

.content-anons-img {
    width: 350px;
    float: right;
}

.content-anons-img img {
    display: block;
    max-width: 100%;
    height: 100%;
}

.content-anons .subtitle {
    font-family: 'OpenSansSemiBold';
    text-transform: uppercase;
    color: #000;
    margin-top: -20px;
    margin-bottom: 20px;
    font-size: 14px;
    line-height: 150%;
}

ul.nice,
ol.nice {
    margin: 15px 0;
}

ol.nice {
    list-style-type: decimal;
    padding-left: 20px;
}

ul.nice li {
    margin-bottom: 10px;
    position: relative;
    padding-left: 20px;
}

ol.nice li {
    padding-left: 10px;
    margin-bottom: 10px;
}

ul.nice li:before {
    background: url("../images/sprites.png") no-repeat 0 -211px;
    content: '';
    position: absolute;
    width: 9px;
    height: 9px;
    top: 7px;
    left: 0;
}

ul.nice.fl-left {
    margin: 15px 10px 15px 0;
    max-width: 280px;
}

.content-anons strong {
    font-size: 18px;
}
.content-detail strong {
    font-family: 'OpenSansBold';
}
.informatsiya {
    width: 600px;
    float: left;
}

.informatsiya li {
    margin-bottom: 30px;
}

.informatsiya p.title {
    font-family: 'OpenSansSemiBold';
    font-size: 18px;
    margin-bottom: 6px;
}

.informatsiya .informatsiya-anons {
    margin-bottom: 6px;
}

.informatsiya .read_more a {
    color: #0b7cd8;
}

.informatsiya .read_more a:hover {
    text-decoration: none;
}
.faq {
    float: right;
    width: 300px;
}
.map_toggle {
    border-bottom: 1px dashed #3e3f40;
    display: inline-block;
}

.map_toggle:hover {
    border-bottom: none;
    cursor: pointer;
    padding-bottom: 1px;
}

.goto_form {
    color: #3e3f40;
    text-decoration: none;
    border-bottom: 1px dashed #3e3f40;
}

.goto_form:hover {
    color: #000;
}

.news-detail.informatsiya {
    width: 700px;
}

.info-table-style {
    border-collapse: collapse;
    border: 1px solid #000;
    margin-bottom: 15px;
}

.info-table-style th {
    font-weight: 600;
}

.info-table-style th,
.info-table-style td {
    border: 1px solid #000;
    padding: 10px 15px;
    text-align: center;
    vertical-align: middle;
}

.promo {
    height: 346px;
    background: url("../images/promo1920.jpg") no-repeat 50% 0;
    border-top: 3px solid #242424;
}

.promo_inner {
    width: 660px;
    margin: 0 auto;
    margin-top: 135px;
    line-height: 160%;
}

.promo_inner h1 {
    background: #ffb400;
    display: inline-block;
    /*padding: 3px 15px;*/
    margin-bottom: 3px;
    display: inline;
    font-family: 'OpenSansBold';
    font-size: 28px;
    color: #fff;
    text-transform: uppercase;
}

.our_products_header {
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 15px;
}

.our-products__list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 0 1.5px;
}

.our-products__item {
    height: 252px;
    flex: 1 0 316px;
    position: relative;
    margin: 0 1.5px 3px;
}

.our-products__title {
    position: absolute;
    left: 32px;
    bottom: 40px;
    font-family: 'OpenSansLight';
    font-size: 22px;
    line-height: 130%;
}

.our-products__title a {
    background: #ffb400;
    color: #000;
}

.our-products__title span {
    background: #ffb400;
    color: #000;
}

.our_products__title a:hover {
    text-decoration: none;
}

.our-products__item_kvarz-opt {
    background: url('../images/our_products_kvarz.jpg') no-repeat #ffb400;
    background-size: cover;
}

.our-products__item_kvarz-big-begs {
    background: url('../images/img_big_begs.jpg') no-repeat #ffb400;
    background-size: cover;
}

.our-products__item_kvarz-bags {
    background: url('../images/img_bags.jpg') no-repeat #ffb400;
    background-size: cover;
}

.our-products__item_cps {
    background: url('../images/our_products_cps.jpg') no-repeat;
    background-size: cover;
}

.our-products__item_ckp {
    background: url('../images/our_products_ckp.jpg') no-repeat;
    background-size: cover;
}

.our-products__item_drying {
    background: url('../images/our_products_drying.jpg') no-repeat;
    background-size: cover;
}

.our-products__item_graviy {
    background: url('/images/gravii_5-20mm.jpg') no-repeat center;
    background-size: cover;
}

.our-products__item_cps .our-products__title {
    width: 220px;
}

.our-products__item_ckp .our-products__title {
    width: 200px;
}

.our_products_item {
    height: 252px;
}

.our_products_title {
    font-family: 'OpenSansLight';
    font-size: 22px;
    line-height: 130%;
    margin-left: 32px;
    float: left;
}

.our_products_title a {
    background: #ffb400;
    color: #000;
}

.our_products_title span {
    background: #ffb400;
    color: #000;
}

.our_products_title a:hover {
    text-decoration: none;
}

.our_products_kvarz .our_products_title {
    padding-top: 157px;
    width: 185px;
}

.our_products_kvarz_opt {
    background: url('../images/our_products_kvarz.jpg') no-repeat #ffb400;
    width: 33%;
    height: 252px;
    display: inline-block;
    float: left;
}

.our_products_kvarz_big_begs {
    background: url('../images/img_big_begs.jpg') no-repeat #ffb400;
    width: 33%;
    height: 252px;
    display: inline-block;
    float: left;
    margin: 0 0.5%;
}

.our_products_kvarz_bags {
    background: url('../images/img_bags.jpg') no-repeat #ffb400;
    width: 33%;
    height: 252px;
    display: inline-block;
    float: left;
}

.our_products_cps {
    background: url('../images/our_products_cps.jpg') no-repeat;
    width: 488px;
    float: left;
    margin-right: 3px;
}

.our_products_ckp {
    background: url('../images/our_products_ckp.jpg') no-repeat;
    width: 469px;
    float: left;
}

.our_products_cps,
.our_products_ckp {
    margin-top: 4px;
}

.our_products_cps .our_products_title,
.our_products_ckp .our_products_title {
    margin-top: 152px;
}

.our_products_cps .our_products_title {
    width: 220px;
}

.our_products_ckp .our_products_title {
    width: 200px;
}

.our_products_lists {
    margin-left: 152px;
    margin-top: 15px;
    float: left;
}

.our_products_list {
    float: left;
    max-width: 290px;
}

.our_products_list ul {
    margin: 0 !important;
}

.our_products_list li {
    margin-bottom: 2px;
}

.our_products_list li a {
    font-family: 'OpenSansSemiBold';
    font-size: 13px;
    color: #343530;
    text-decoration: none;
    text-transform: uppercase;
    padding: 5px;
    display: block;
}

.our_products_list li a:hover {
    text-decoration: underline;
}

.our_products_item.our_products_kvarz {
    margin-top: 42px;
}

.our_products_list.our_products_list_1 {
    margin-right: 20px;
}

.sand_production_inner {
    width: 40vw;
}

.sand_production {
    background: url("../images/sand_production.gif");
    min-height: 350px;
    position: relative;
    margin-top: 58px;
    padding-left: 52px;
    padding-bottom: 24px;
}

.sand_production:after {
    background: url("../images/sand_production_car.jpg") no-repeat;
    content: '';
    display: block;
    width: 540px;
    height: 374px;
    position: absolute;
    top: 0;
    right: 0;
}

.sand_production_title {
    font-family: 'OpenSansBold';
    font-size: 24px;
    color: #fff;
    text-transform: uppercase;
    padding-top: 36px;
    margin-bottom: 25px;
}

.sand_production p {
    font-family: 'OpenSans';
    font-size: 16px;
    color: #fff;
    margin-bottom: 25px;
    line-height: 150%;
    max-width: 600px;
}

.how_to_buy {
    margin: 60px auto 20px;
}

.how_to_buy_title {
    font-weight: bold;
    font-size: 18px;
    color: #222222;
    text-transform: uppercase;
    margin-top: 55px;
    z-index: 2;
    position: relative;
}

.how_to_buy_item {
    display: inline-block;
    width: 260px;
    vertical-align: top;
    margin-left: 68px;
}

.subtitle + .how_to_buy_item {
    margin-left: 0;
}

.how_to_buy_counter {
    position: absolute;
    font-size: 80px;
    top: -70px;
    left: 5px;
    z-index: 1;
}

.how_to_buy_title span {
    position: relative;
    z-index: 2;
    background: url("../images/sprites.png") no-repeat 0 -103px;
    height: 47px;
    line-height: 47px;
    padding-left: 26px;
    display: block;
}

.how_to_buy_text {
    font-weight: 300;
    font-size: 14px;
    color: #222222;
    margin-top: 22px;
}

.how_to_buy_text span {
    font-weight: 600;
    font-size: 20px;
    color: #222222;
}

.how_to_buy_text p {
    margin-bottom: 20px;
    line-height: 160% !important;
}

.how_to_buy_text p a {
    font-size: 14px;
    color: #0b7cd8;
}

.how_to_buy_text p a:hover {
    text-decoration: none;
}

.how_to_buy_text p a.email {
    background: url("../images/sprites.png") no-repeat 0 -176px;
    padding-left: 38px;
    height: 24px;
    line-height: 20px;
    display: block;
}

.prefooter {
    background: url("../images/prefooter.gif");
}

.prefooter_order {
    margin-left: 24px;
    /*margin-bottom: 30px;*/
    padding-top: 33px;
    width: 556px;
    position: relative;
    float: left;
}

.prefooter_title {
    font-family: 'OpenSansBold';
    font-size: 20px;
    color: #000;
    text-transform: uppercase;
    padding-bottom: 6px;
}

a.prefooter_download {
    position: absolute;
    font-family: 'OpenSansSemiBold';
    font-size: 14px;
    color: #333333;
    top: 33px;
    right: 0;
    border-bottom: 1px dashed #000;
    text-decoration: none;
}

a.prefooter_download:hover {
    color: #ffb400;
    border-bottom: 1px dashed #ffb400;
}

.prefooter_order form {
    padding-top: 12px;
    position: relative;
}

.prefooter_order input,
.prefooter_order textarea {
    float: left;
    margin-bottom: 23px;
}

.prefooter_order input[type="text"],
.prefooter_order textarea {
    font-family: 'OpenSansSemiBold';
    font-size: 14px;
    color: #898a8c;
    width: 249px;
    border: 1px solid #1f1f1f;
    padding: 10px;
    resize: none;
    overflow: visible;
}

.prefooter_order input#email,
.prefooter_order textarea {
    margin-left: 14px;
}

.prefooter_order input[type="file"] {
    position: absolute;
    left: 0;
    bottom: 68px;
    font-family: 'OpenSansSemiBold';
    color: #0c7ad9;
}

.prefooter_order input[type="submit"] {
    float: none;
    display: block;
    border: none;
    border-bottom: 3px solid #996d00;
    background: #ffb400;
    color: #000;
    font-family: 'OpenSansBold';
    text-transform: uppercase;
    width: 100%;
    padding: 10px 0;
}

.prefooter_order input[type="submit"]:hover {
    cursor: pointer;
    background: #ffc94d;
}

.ajax_result {
    font-family: 'OpenSansSemiBold';
    font-size: 13px;
}

.ajax_result.error {
    color: red;
}

.ajax_result.success {
    color: green;
}

.prefooter_contacts {
    width: 250px;
    /*height: 269px;*/
    background: url("../images/prefooter_contacts.jpg") no-repeat;
    background-size: cover;
    float: right;
    padding: 35px;
}

.prefooter_contacts .prefooter_title {
    color: #ffb400;
}

.prefooter_contacts_phone {
    font-family: 'OpenSansBold';
    font-size: 22px;
    color: #fff !important;
}

.prefooter_contacts a {
    color: #ffb400;
}

.prefooter_contacts a:hover {
    color: #ffc94d;
}

.prefooter_contacts p {
    color: #c0c0c2;
    margin-bottom: 0 !important;
}

.prefooter_contacts .subtitle {
    font-family: 'OpenSansBold';
    text-transform: uppercase;
    margin-top: 14px;
    color: #ffffff;
}

.prefooter_contacts p#howtofindus {
    margin-top: 0px;
}
#orderPopup {
    width: 370px;
    text-align: center;
}

#orderPopup .popup-window-hr,
#orderPopup .popup-window-button-left,
#orderPopup .popup-window-button-right {
    background: none;
}

.orderPopupTitle {
    font-family: 'OpenSansBold';
    text-transform: uppercase;
    font-size: 20px;
    margin-bottom: 10px;
}

.orderPopupThanks {
    font-family: 'OpenSansSemiBold';
    margin-top: 10px;
}

.orderPopupClose {
    border: none;
    border-bottom: 3px solid #996d00;
    background: #ffb400;
    text-transform: uppercase;
    padding: 3px 20px 2px;
}

.orderPopupClose .popup-window-button-text {
    color: #000;
    font-family: 'OpenSansBold';
}

.orderPopupClose:hover {
    cursor: pointer;
    background: #ffc94d;
}

.popup-window-overlay {
    opacity: 0.8;
}

.prefooter_socials li {
    margin-top: 12px;
    margin-right: 8px;
    display: inline-block;
    filter: invert(1);
    margin-bottom: 12px;
}

.flex-container {
    display: flex;
    margin-left: -8px;
    margin-right: -8px;
    margin-bottom: 16px;
    clear: both;
}

.flex-container_width-600 {
    width: 600px;
}

.flex-container_wrap {
    flex-wrap: wrap;
}

.flex-container__item {
    flex-grow: 0;
    flex-shrink: 0;
    margin-bottom: 16px;
    padding-left: 8px;
    padding-right: 8px;
}

.flex-container__item_50 {
    flex-basis: calc(50% - 16px);
}

.flex-container__item_33 {
    flex-basis: calc((100% / 3) - 16px);
}

.flex-container__item figure {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}

.flex-container__item img {
    max-width: 100%;
}

.flex-container__item img:first-child,
.flex-container__item :not(a > img) {
    margin-bottom: 4px;
}

.flex-container__item figure img + figcaption,
.flex-container__item figure a + figcaption {
    margin-bottom: auto;
}

.flex-container__item figcaption p:last-child {
    margin-bottom: 0;
}

.image-inarticle {
    margin: 0;
    padding-bottom: 10px;
}

.image-inarticle img {
    max-width: 100%;
    display: block;
    margin-bottom: 5px;
}

.image-inarticle figcaption {
    font-style: italic;
    font-size: 14px;
}

div.news-detail img.detail_picture {
    float: none;
    max-width: 100%;
    max-height: 100%;
}

.home-banner {
    padding: 0 3px;
}

.home-banner img {
    width: 100%;
}
.table-wrap {
    overflow-x: auto;
}
table.table {
    width: 100%;
    margin-bottom: 15px;
}

table.table th,
table.table td {
    border: 1px solid #ccc;
    padding: 4px 8px;
}

table.table th {
    font-weight: bold;
}

.top-form-form__form .form-input textarea {
    margin: 0;
    height: 88px;
}

.popup-window-titlebar span {
    font-weight: bold;
}

#call-offer-form-wrapper .popup-window-titlebar {
    line-height: 49px;
    vertical-align: middle;
}

.preorder-button {
    float: none;
    display: block;
    border: none;
    border-bottom: 3px solid #996d00;
    background: #ffb400;
    color: #000;
    font-family: 'OpenSansBold';
    text-transform: uppercase;
    width: 100%;
    padding: 10px 0;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
}

.preorder-button:hover {
    background: #ffc94d;
}
.validation-error .validation-msg {
    display: block;
}

.validation-error input,
.validation-error textarea {
    border: 1px solid #ef6673 !important;
    border-radius: 0;
}
.btn:hover {
    background-color: #f60130;
    border-color: #f60130;
}

.btn_secondary {
    color: #cd2b29;
    background-color: transparent;
}

.btn_secondary:hover {
    background-color: rgba(204,204,204,0.1);
    border-color: #f60130;
}

.btn_black {
    border: 3px solid #1f1f1f;
    border-radius: 4px;
    background-color: #1f1f1f;
    color: #fff;
}

.btn_black:hover {
    background-color: #3d3d3d;
    border-color: #3d3d3d;
}

.availability {
    display: flex;
    margin-bottom: 1rem;
}

.block-wrap__item_xl-width3 > .availability {
    flex-direction: column;
}

.availability__image {
    margin-right: 20px;
    align-self: flex-start;
    max-width: 33.3333%;
}

.block-wrap__item_xl-width3 > .availability .availability__image {
    margin-bottom: 0.75rem;
    max-width: 12rem;
    align-self: center;
}

.availability__title {
    font-size: 1.125rem;
    font-weight: bold;
    margin-bottom: 1rem;
}

.availability__text {
    line-height: 1.5rem;
}

.banner-home-countdown {
    display: flex;
    margin-left: -8px;
    margin-right: -8px;
}

.banner-home-countdown__block {
    position: relative;
    margin: 0 6px;
    display: flex;
    flex-wrap: wrap;
    width: 46px;
}

.banner-home-countdown__block::after {
    right: -8px;
    position: absolute;
    content: '';
}

.banner-home-countdown__digit {
    width: 20px;
    font-size: 27px;
    font-weight: bold;
    color: #fff;
    margin: 0 1px 2px;
    text-align: center;
    line-height: 1.5;
    background-color: #ffb400;
}

.banner-home-countdown__desc {
    width: 46px;
    text-align: center;
    font-size: 12px;
    color: #fff;
    text-transform: lowercase;
}

.banner-home {
    position: relative;
    width: 956px;
    height: 176px;
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAABmJLR0QA/wD/AP+gvaeTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH4QYXDwIL/foENgAAAB1pVFh0Q29tbWVudAAAAAAAQ3JlYXRlZCB3aXRoIEdJTVBkLmUHAAAADUlEQVQI12NQVFQ8DgAB9QErVf1qygAAAABJRU5ErkJggg=="), url("../images/banner-home-bg.jpg");
    display: flex;
    align-items: center;
}

.banner-home__inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 660px;
}

.banner-home__main-text {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    margin-left: 24px;
    margin-right: 24px;
}

.banner-home__main-text span {
    text-transform: uppercase;
    color: #fff;
    background-color: #ffb400;
    margin-bottom: 4px;
    line-height: 26px;
    font-size: 20px;
    font-weight: bold;
    padding: 0 32px;
}

.banner-home__action {
    color: #fff;
    font-size: 30px;
    text-transform: uppercase;
    margin-bottom: 8px;
}

.banner-home__mark {
    font-size: 12px;
    color: #ccc;
}

.banner-home::after {
    position: absolute;
    content: '';
    bottom: 0;
    right: 0;
}

.banner-home_big-bag::after {
    width: 261px;
    height: 176px;
    background: url("../images/banner-home_big-bag.png");
}

.banner-home_graviy {
    margin-bottom: 24px;
}
.banner-home_graviy::after {
    width: 261px;
    height: 176px;
    background: url("/images/graviy/kvarcevii-gravii-1.jpg");
    background-size: 85% 85%;
    background-repeat: no-repeat;
    background-position: center
}

.banner-home_form::after {
    width: 250px;
    height: 176px;
    background: url("../images/banner-home_form.jpg");
}

.banner-home__countdown-title {
    text-align: center;
    font-size: 18px;
    color: #fff;
    margin-bottom: 6px;
}

.banner-inner {
    position: relative;
    margin-bottom: 1.5em;
    height: 400px;
    background: url("../images/banner-inner-bg.jpg");
    display: flex;
}

.banner-inner__inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: column;
    padding: 48px 0;
}

.banner-inner__main-text {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-left: 12px;
    margin-right: 12px;
}

.banner-inner__main-text span {
    text-transform: uppercase;
    color: #fff;
    background-color: #ffb400;
    margin-bottom: 4px;
    line-height: 26px;
    font-size: 20px;
    font-weight: bold;
    padding: 0 32px;
    text-align: center;
}

.banner-inner__action {
    color: #fff;
    font-size: 30px;
    text-transform: uppercase;
    margin-bottom: 8px;
}

.banner-inner__mark {
    font-size: 12px;
    color: #ccc;
}

.banner-inner__countdown-title {
    text-align: center;
    font-size: 18px;
    color: #fff;
    margin-bottom: 6px;
}
h1 {
    font-size: 1.875rem;
    line-height: 2.8125rem;
    font-weight: bold;
    margin-bottom: 1.6rem;
}
h3 {
    font-size: 1.25rem;
    line-height: 1.75rem;
    margin: 1.25rem 0 0.75rem;
    font-weight: bold;
    color: #222;
}
h2 + h3 {
    margin-bottom: 0.75rem;
}
h4 {
    font-size: 1.125rem;
    line-height: 1.6875rem;
    margin: 1.6875rem 0 1.125rem;
    font-weight: bold;
    color: #222;
}
mark {
    background-color: transparent;
    color: #19147c;
}
sub {
    font-size: 0.8em;
    vertical-align: sub;
}

sup {
    font-size: 0.8rem;
    vertical-align: super;
}

.subtitle {
    font-weight: 600;
    text-transform: uppercase;
    color: #000;
    font-size: 0.875rem;
    line-height: 1.3125rem;
}

.small {
    font-size: 0.75rem;
    line-height: 1.125rem;
}
.block-wrap_justify-flex-end {
    justify-content: flex-end;
}

.block-wrap_justify-center {
    justify-content: center;
}

.block-wrap_justify-space-around {
    justify-content: space-around;
}

.block-wrap_justify-space-between {
    justify-content: space-between;
}

.block-wrap_align-center {
    align-items: center;
}

.block-wrap_align-baseline {
    align-items: baseline;
}

.block-wrap_align-flex-start {
    align-items: flex-start;
}

.block-wrap_align-flex-end {
    align-items: flex-end;
}

.block-wrap_column {
    flex-direction: column;
}
.block-wrap__item_xl-width11 {
    flex-basis: calc(100% / 12 * 11 - 20px);
    max-width: calc(100% / 12 * 11 - 20px);
}

@supports (display: grid) {
    .block-wrap__item_xl-width11 {
        grid-column: span 11;
        max-width: none;
    }
}

.block-wrap__item_xl-width10 {
    flex-basis: calc(100% / 12 * 10 - 20px);
    max-width: calc(100% / 12 * 10 - 20px);
}

@supports (display: grid) {
    .block-wrap__item_xl-width10 {
        grid-column: span 10;
        max-width: none;
    }
}

.block-wrap__item_xl-width9 {
    flex-basis: calc(100% / 12 * 9 - 20px);
    max-width: calc(100% / 12 * 9 - 20px);
}

@supports (display: grid) {
    .block-wrap__item_xl-width9 {
        grid-column: span 9;
        max-width: none;
    }
}
.block-wrap__item_xl-width5 {
    flex-basis: calc(100% / 12 * 5 - 20px);
    max-width: calc(100% / 12 * 5 - 20px);
}

@supports (display: grid) {
    .block-wrap__item_xl-width5 {
        grid-column: span 5;
        max-width: none;
    }
}
.block-wrap__item_xl-width3 {
    flex-basis: calc(100% / 12 * 3 - 20px);
    max-width: calc(100% / 12 * 3 - 20px);
}

@supports (display: grid) {
    .block-wrap__item_xl-width3 {
        grid-column: span 3;
        max-width: none;
    }
}

.block-wrap__item_xl-width2 {
    flex-basis: calc(100% / 12 * 2 - 20px);
    max-width: calc(100% / 12 * 2 - 20px);
}

@supports (display: grid) {
    .block-wrap__item_xl-width2 {
        grid-column: span 2;
        max-width: none;
    }
}

.block-wrap__item_xl-width1 {
    flex-basis: calc(100% / 12 - 20px);
    max-width: calc(100% / 12 - 20px);
}

@supports (display: grid) {
    .block-wrap__item_xl-width1 {
        grid-column: span 1;
        max-width: none;
    }
}
.block-wrap_nopadding .block-wrap__item_xl-width12 {
    flex-basis: 100%;
    max-width: 100%;
}

@supports (display: grid) {
    .block-wrap_nopadding .block-wrap__item_xl-width12 {
        grid-column: span 12;
        max-width: none;
    }
}

.block-wrap_nopadding .block-wrap__item_xl-width11 {
    flex-basis: calc(100% / 12 * 11);
    max-width: calc(100% / 12 * 11);
}

@supports (display: grid) {
    .block-wrap_nopadding .block-wrap__item_xl-width11 {
        grid-column: span 11;
        max-width: none;
    }
}

.block-wrap_nopadding .block-wrap__item_xl-width10 {
    flex-basis: calc(100% / 12 * 10);
    max-width: calc(100% / 12 * 10);
}

@supports (display: grid) {
    .block-wrap_nopadding .block-wrap__item_xl-width10 {
        grid-column: span 10;
        max-width: none;
    }
}

.block-wrap_nopadding .block-wrap__item_xl-width9 {
    flex-basis: calc(100% / 12 * 9);
    max-width: calc(100% / 12 * 9);
}

@supports (display: grid) {
    .block-wrap_nopadding .block-wrap__item_xl-width9 {
        grid-column: span 9;
        max-width: none;
    }
}

.block-wrap_nopadding .block-wrap__item_xl-width8 {
    flex-basis: calc(100% / 12 * 8);
    max-width: calc(100% / 12 * 8);
}

@supports (display: grid) {
    .block-wrap_nopadding .block-wrap__item_xl-width8 {
        grid-column: span 8;
        max-width: none;
    }
}
.block-wrap_nopadding .block-wrap__item_xl-width6 {
    flex-basis: calc(100% / 12 * 6);
    max-width: calc(100% / 12 * 6);
}

@supports (display: grid) {
    .block-wrap_nopadding .block-wrap__item_xl-width6 {
        grid-column: span 6;
        max-width: none;
    }
}

.block-wrap_nopadding .block-wrap__item_xl-width5 {
    flex-basis: calc(100% / 12 * 5);
    max-width: calc(100% / 12 * 5);
}

@supports (display: grid) {
    .block-wrap_nopadding .block-wrap__item_xl-width5 {
        grid-column: span 5;
        max-width: none;
    }
}

.block-wrap_nopadding .block-wrap__item_xl-width4 {
    flex-basis: calc(100% / 12 * 4);
    max-width: calc(100% / 12 * 4);
}

@supports (display: grid) {
    .block-wrap_nopadding .block-wrap__item_xl-width4 {
        grid-column: span 4;
        max-width: none;
    }
}

.block-wrap_nopadding .block-wrap__item_xl-width3 {
    flex-basis: calc(100% / 12 * 3);
    max-width: calc(100% / 12 * 3);
}

@supports (display: grid) {
    .block-wrap_nopadding .block-wrap__item_xl-width3 {
        grid-column: span 3;
        max-width: none;
    }
}

.block-wrap_nopadding .block-wrap__item_xl-width2 {
    flex-basis: calc(100% / 12 * 2);
    max-width: calc(100% / 12 * 2);
}

@supports (display: grid) {
    .block-wrap_nopadding .block-wrap__item_xl-width2 {
        grid-column: span 2;
        max-width: none;
    }
}

.block-wrap_nopadding .block-wrap__item_xl-width1 {
    flex-basis: calc(100% / 12);
    max-width: calc(100% / 12);
}

@supports (display: grid) {
    .block-wrap_nopadding .block-wrap__item_xl-width1 {
        grid-column: span 1;
        max-width: none;
    }
}

.bx-breadcrumb {
    color: #4e4e4e;
    margin: 0.5rem -0.25rem;
    display: flex;
    flex-wrap: wrap;
}

.bx-breadcrumb-item {
    text-decoration: none;
    color: #4e4e4e;
    margin: 0.5rem 0.25rem;
}

.bx-breadcrumb-item > span {
    font-weight: 300;
}

.bx-breadcrumb-item a {
    text-decoration: none;
    color: #4e4e4e;
}

.bx-breadcrumb-item a:hover {
    text-decoration: underline;
    color: #000;
}

.bx-breadcrumb-item a > span {
    font-weight: bold;
}

.fa-arrow-right::before {
    content: "\2192";
}
.call-back-form-popup__title {
    text-align: center;
    font-weight: bold;
    font-size: 1.125rem;
    margin-bottom: 0.5625rem;
}

.call-back-form-popup__info {
    font-size: 1rem;
    margin: 0.5rem 0 1rem;
    line-height: 1.5rem;
    text-align: center;
}

.cost-calculation-anchor {
    padding: 2.5rem 0;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.cost-calculation-anchor__title {
    margin-bottom: 1.5rem;
    font-size: 1.375rem;
    color: #fff;
    text-shadow: 2px 2px 0 rgba(0,0,0,0.5);
    text-align: center;
    line-height: 1.5;
}

.cost-calculation-anchor .btn {
    max-width: 22rem;
}

.page-section_cost-calculation-anchor {
    background-image: url("../images/sand_production.gif");
}
.figure-mark__caption--grey-corner::after {
    background: linear-gradient(to bottom right, #19147c 50%, #f3f3f3 50%);
}
.figure-mark__desc {
    font-size: 0.875rem;
    line-height: 1.3125rem;
}
.form__input_file label:hover {
    border: none;
}
.header_contacts_phone a:hover {
    color: #888888;
    text-decoration: none;
    transition: none;
}
.header_contacts_email {
    background: url("../images/sprites.png") no-repeat 2px -33px;
    padding-left: 22px;
}

.header_contacts_email a {
    font-size: 15px;
    color: #000;
}

.header_contacts_email a:hover {
    text-decoration: none;
}
.home-buttons {
    margin-bottom: 2rem;
    display: flex;
    justify-content: center;
    width: calc(100% + 20px);
    margin-left: -10px;
    margin-right: -10px;
}

.home-buttons__item {
    width: calc(100% / 3 - 24px);
    margin: 0 10px;
}

.home-call-back {
    color: #fff;
    text-align: center;
}

.home-call-back__title {
    font-size: 1.5rem;
    font-weight: bold;
    margin-bottom: 1.5rem;
    text-transform: uppercase;
}

.home-call-back__info {
    font-size: 1.25rem;
    line-height: 2.5rem;
}

.home-call-back__strong {
    font-size: 1.375rem;
    white-space: nowrap;
    font-weight: bold;
}

.home-call-back__or {
    font-size: 0.875rem;
}
.home-products {
    margin-bottom: 2rem;
}

.home-product {
    display: flex;
    flex-direction: column;
}

.home-product__title {
    position: relative;
    background-color: #19147c;
    padding: 0.75rem;
    min-height: 3.5rem;
    display: flex;
    align-items: center;
}

.home-product__title::after {
    content: '';
    position: absolute;
    bottom: 0;
    right: 0;
    width: 1.2rem;
    height: 0.5rem;
    background: linear-gradient(to bottom right, #19147c 50%, #f3f3f3 50%);
}

.home-product__title a {
    color: #e5e5e5;
    text-decoration: none;
}

.home-product__title a:hover {
    color: #fff;
    text-decoration: none;
}

.home-product__body {
    padding: 0.875rem;
    background-color: #fff;
    font-size: 0.875rem;
    line-height: 1.3125rem;
    flex-grow: 1;
}

.home-product__info {
    display: flex;
    margin-bottom: 0.875rem;
}

.home-product__subtitle {
    font-weight: bold;
    margin-bottom: 0.875rem;
}

.home-product__image {
    width: calc(50% - 0.4375rem);
    margin-right: 0.875rem;
}

.home-product__image img {
    max-width: 100%;
    display: block;
}
.home-section_home-top a:hover .figure-mark__title {
    text-decoration: none;
}
.-top-list {
    font-size: 1.125rem;
}

.home-section_home-products {
    background-color: #f3f3f3;
}

.home-section_home-info {
    background-color: #fff;
}
.home-section_home-call-back {
    background-image: url("../images/sand_production.gif");
}
.how-to-buy__info.btn {
    font-size: 0.8125rem;
}
.info-list {
    line-height: 1.5rem;
}

.info-list__item {
    margin-bottom: 2rem;
}

.info-list__title {
    font-weight: bold;
    font-size: 1.125rem;
}

.info-list__read-more a::after {
    content: '…';
}

.link-buy {
    display: inline-block;
    width: 49px;
    height: 19px;
    background-image: url("../images/buy.bmp");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    vertical-align: bottom;
}

.link-buy:hover {
    background-image: url("../images/buy_hover.bmp");
}
.list-anchors {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 1rem;
}
.banner-home + .list-anchors {
    margin-top: 1.6rem;
}
.list-anchors__item {
    margin: 0 2rem 1rem 0;
    font-size: 0.875rem;
}

.list-anchors__item a {
    text-decoration: none;
    border-bottom: 1px dashed;
    transition: 0.4s color;
    color: #333;
}

.list-anchors__item a:hover {
    color: #19147c;
    transition: 0.1s color;
}
.list-marked_half > li.list-marked__item--no-marker {
    padding-left: 0;
}

.list-marked_half > li.list-marked__item--no-marker::before {
    content: none;
}
.list-marked_full > li {
    padding-left: 2rem;
    margin-bottom: 1rem;
}

.list-marked_full > li::before {
    background-image: url("../images/mark.svg");
    width: 19px;
    height: 19px;
    background-size: 19px;
    top: calc(0.75rem - 9.5px);
}

.list-marked_xl-col2 {
    display: flex;
    flex-wrap: wrap;
    margin-left: -10px;
    margin-right: -10px;
}

.list-marked_xl-col2 li {
    margin-left: 10px;
    margin-right: 10px;
    width: calc(50% - 20px);
}

.list-numbered {
    margin-bottom: 1rem;
    counter-reset: count;
}

.list-numbered li {
    margin-bottom: 0.5rem;
    line-height: 1.5rem;
    padding-left: 1rem;
    position: relative;
    counter-increment: count;
}

.list-numbered li:last-of-type {
    margin-bottom: 0;
}

.list-numbered li::before {
    content: counter(count) '. ';
}

.list-numbered_xl-col2 {
    display: flex;
    flex-wrap: wrap;
    margin-left: -10px;
    margin-right: -10px;
}

.list-numbered_xl-col2 li {
    margin-left: 10px;
    margin-right: 10px;
    width: calc(50% - 20px);
}

.logo-text {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #d0d0d0;
    min-height: 120px;
    width: 100%;
    max-width: 300px;
    padding: 1.5rem;
    font-size: 1.5rem;
    margin-bottom: 0.75rem;
}
.logo a img {
    max-width: 100%;
}
.menu-products__categories {
    display: none;
    position: absolute;
    top: 3rem;
    left: 0;
    background-color: #e5e5e5;
    z-index: 11;
    padding: 0.5rem 2rem;
    border-top: 3px solid #c12826;
}

.menu-products__categories_right {
    right: 0;
    left: auto;
}

.menu-products__list {
    display: flex;
    background: transparent;
}

.menu-products__item {
    flex-grow: 1;
    position: relative;
}

.menu-products__item > a {
    display: block;
    background: transparent;
    padding: 0.84375rem 2rem;
    width: 100%;
    text-decoration: none;
    text-align: center;
    color: #343530;
    transition: 0.2s color, 0.2s background-color;
    position: relative;
}

.menu-products__item > a::after {
    content: '';
    position: absolute;
    top: -3px;
    left: 0;
    width: 100%;
    height: 3px;
    background-color: transparent;
    transition: 0.2s background-color;
}

.menu-products__category {
    margin-right: 4rem;
}

.menu-products__subtitle {
    font-weight: bold;
    color: #2d2d2d;
    margin-bottom: 0.75rem;
}

.menu-products__sublist {
    flex-grow: 1;
}
.menu-products__sublist-name {
    margin-bottom: .5rem;
    font-size: .875rem;
    font-weight: bold;
}
.menu-products__sublist + .menu-products__sublist-name,
.menu-products__sublist + .menu-products__sublist {
    margin-top: 1.5rem;
}

.menu-products__sublist-item {
    margin-bottom: 0.4375rem;
}

.menu-products__sublist-item > a {
    color: #2d2d2d;
    white-space: nowrap;
    text-decoration: none;
}

.menu-products__sublist-item > a:hover {
    color: #3963ee;
    text-decoration: underline;
}
.menu-products__label-inner {
    font-size: 1.5rem;
    padding: 0 1rem;
    display: inline-flex;
    align-items: center;
    line-height: 3.8125rem;
    border-bottom: 1px solid rgba(204,204,204,0.75);
}

.menu-products__label-inner::before {
    margin-right: 0.5rem;
    content: '';
    height: 1rem;
    width: 1rem;
    transform: rotate(45deg);
    display: inline-block;
    border-left: 2px solid;
    border-bottom: 2px solid;
}
.menutop li {
    position: relative;
    flex-grow: 1;
}

.menutop li a {
    color: #f0f0f0;
    font-size: 14px;
    text-decoration: none;
    padding: 20px 34px;
}

.menutop li a:hover {
    color: #d2d2d2;
    text-decoration: underline;
}

.menutop li a:hover,
.menutop li a.root-item-selected {
    color: #d2d2d2;
    background: #373737;
}

.menutop li:hover {
    background: #373737;
}

.menutop li:hover ul {
    display: block;
}

.menutop li ul {
    background: #373737;
    left: 0;
    position: absolute;
    top: 61px;
    z-index: 1;
    display: none;
    padding-bottom: 5px;
}

.menutop li ul li a {
    width: 268px;
    font-size: 14px;
    line-height: 210%;
    padding: 5px 34px 8px;
    display: block;
}

.menutop > div > ul > li > a {
    height: 63px;
    line-height: 61px;
    display: block;
    padding: 0 8px;
    text-align: center;
}


.menutop-sublist {
    display: none;
    flex-direction: column;
    background-color: #fff;
}

.root-item--parent:hover > .menutop-sublist {
    display: flex;
}

.module-list__title {
    position: relative;
    background-color: #19147c;
    padding: 0.75rem;
    min-height: 3.5rem;
    display: inline-flex;
    align-items: center;
    font-weight: bold;
    font-size: 1.25rem;
    color: #fff;
    margin-bottom: 0;
}

.module-list__title::after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 1.2rem;
    height: 0.5rem;
    background: linear-gradient(to bottom left, #fff 50%, #19147c 50%);
}

.module-list ul {
    background: url("../images/sfery_primeneniya.gif");
    padding: 1.5rem 1.5rem 1rem 2.25rem;
    margin: 0;
}

.module-list li {
    margin-bottom: 0.75rem;
    padding-left: 0 !important;
}

.module-list-title {
    font-weight: 600;
    font-size: 0.8125rem;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    position: relative;
    display: block;
    margin-bottom: 0.2rem;
    line-height: 1.21875rem;
}

.module-list-title:hover {
    color: #ffb400;
    text-decoration: underline;
    cursor: pointer;
}

.module-list li:hover .module-list-title:after {
    content: '';
    background: url("../images/sprites.png") no-repeat 0 -322px;
    width: 10px;
    height: 8px;
    position: absolute;
    top: 5px;
    left: -18px;
}

.module-list-desc {
    color: #e6e6e6;
    font-size: 13px;
}

.obrazec_zakaza {
    border: 1px dashed #a6a6a6;
    padding: 70px 60px 20px;
    text-align: center;
    position: relative;
    font-weight: 500;
    margin-left: auto;
    margin-right: auto;
    max-width: 20rem;
    margin-bottom: 2rem;
}

.obrazec_zakaza:after {
    background: rgba(0,0,0,0) url("../images/sprites.png") no-repeat scroll 0 -230px;
    content: "";
    height: 40px;
    left: 45%;
    position: absolute;
    top: 14%;
    width: 30px;
}

.obrazec_zakaza_title {
    font-size: 16px;
    margin-bottom: 5px;
}

.obrazec_zakaza a {
    display: block;
    color: #0c7ad9;
    font-size: 14px;
}

.obrazec_zakaza a:hover {
    text-decoration: none;
}

.obrazec_zakaza_float-right {
    float: right;
    margin-left: 1rem;
    margin-right: 0;
}

.page-layout__content {
    order: 1;
}

.page-layout__side {
    order: 2;
}

.page-section {
    margin-bottom: 3rem;
}

.page-section_list-advantages {
    background-color: #f3f3f3;
    padding: 2.5rem 0;
}

.page-section_inner {
    margin: 0;
    padding-left: 1rem;
    padding-right: 1rem;
    align-self: flex-start;
}

.payment-form {
    padding: 1.5rem;
    padding-top: 0;
    background-color: #f0f0f0;
    display: flex;
    flex-direction: column;
}

.payment-form__group {
    display: flex;
    flex-direction: column;
    margin: .5rem 0;
}

.payment-form__group select,
.payment-form__group input {
    font-size: 0.875rem;
    line-height: 1.3125rem;
    border: 1px solid #1f1f1f;
    padding: 8px 14px 9px;
    resize: none;
    overflow: visible;
    border-radius: 0;
    background-color: #fff;
    margin: auto 0;
}

.payment-form__group select::placeholder,
.payment-form__group input::placeholder {
    color: #898a8c;
}

.payment-form__group--contact {
    flex-direction: row;
    margin-bottom: 1.5rem;
    display: grid;
}

.payment-form__group--contact .block-wrap__item {
    display: flex;
    flex-direction: column;
}

.payment-form__group--contact .block-wrap__item .validation-msg {
    display: none;
}

.payment-form__group--contact .block-wrap__item.validation-error .validation-msg {
    display: block;
}

.payment-form__radio {
    margin-bottom: 0.75rem;
    display: flex;
}

.payment-form__radio input {
    margin-right: 0.75rem;
    margin-top: 0;
    margin-bottom: 0;
}

.payment-form__group-title {
    margin-bottom: 0.375rem;
}

.payment-form__summary {
    font-size: 1.5rem;
    margin-top: 1rem;
    margin-bottom: -0.5rem;
}

.payment-form__header--composition {
    margin-bottom: 0;
}

.payment-form h4 {
    margin-top: 0.5rem;
}
.prefooter-socials__item:hover {
    opacity: .75;
    transition: none;
}
.prefooter-socials__item_fb {
    background-image: url("../images/facebook_grey.svg");
    width: 32px;
    height: 32px;
}

.price-table {
    width: 100%;
    margin-bottom: 1rem;
}

.price-table th,
.price-table td {
    padding: 0.5rem 1rem;
    border: 1px solid #ccc;
}

.price-table th {
    font-size: 1.2rem;
    font-weight: bold;
}

.price-table__sub-th {
    font-size: 0.875rem;
    font-style: italic;
}

.rozn-prod__item {
    position: relative;
}

.rozn-prod__label {
    position: absolute;
    left: 2rem;
    bottom: 2rem;
    z-index: 2;
    color: #fff;
    background: #19147c;
    padding: 0.3333rem;
}

.sss {
    height: 0;
    margin: 0;
    padding: 0;
    position: relative;
    display: block;
    overflow: hidden;
}

.ssslide {
    width: 100%;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    left: 0;
    display: none;
    overflow: hidden;
}

.ssslide_width80 {
    padding-left: 7.2916666666667%;
    padding-right: 7.2916666666667%;
}

.ssslide img {
    max-width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
    position: relative;
    display: block;
}

.sssnext,
.sssprev {
    width: 25px;
    height: 100%;
    margin: 0;
    position: absolute;
    top: 0;
}

.sssnext::before,
.sssprev::before {
    content: '';
    position: absolute;
    width: 24px;
    height: 24px;
    bottom: 50%;
    transform: translateY(100%);
}

.sssnext::after,
.sssprev::after {
    content: '';
    position: absolute;
    width: 24px;
    height: 24px;
    top: 50%;
    transform: translateY(-100%);
}

.sssprev {
    left: 0;
}

.sssprev::before {
    background: linear-gradient(to right top, #fff 0%, #fff 47%, #c0c0c0 47%, #c0c0c0 53%, #fff 53%, #fff 100%);
}

.sssprev::after {
    background: linear-gradient(to left top, #fff 0%, #fff 47%, #c0c0c0 47%, #c0c0c0 53%, #fff 53%, #fff 100%);
}

.sssnext {
    right: 0;
}

.sssnext::before {
    background: linear-gradient(to right bottom, #fff 0%, #fff 47%, #c0c0c0 47%, #c0c0c0 53%, #fff 53%, #fff 100%);
}

.sssnext::after {
    background: linear-gradient(to left bottom, #fff 0%, #fff 47%, #c0c0c0 47%, #c0c0c0 53%, #fff 53%, #fff 100%);
}

.sssprev:hover,
.sssnext:hover {
    cursor: pointer;
}

.table-price {
    font-size: 0.875rem;
    line-height: 1.3125rem;
    text-align: center;
    width: 100%;
    margin-bottom: 0.5rem;
}

.table-price th {
    font-weight: bold;
    padding: 0.6875rem 1rem;
    background-color: #f0f0f0;
    border: 1px solid #f0f0f0;
    border-right: 1px solid #fff;
}

.table-price th:last-child {
    border-right: 1px solid #f0f0f0;
}

.table-price td {
    padding: 0.65625rem 1rem;
    border: 1px solid #f0f0f0;
}

.title-image {
    position: relative;
}

.title-image__img {
    display: block;
}

.title-image__name {
    position: absolute;
    bottom: 0;
    left: 0;
    text-transform: uppercase;
    font-size: 0.875rem;
    font-weight: bold;
    line-height: 1.3125rem;
    padding: 0.84375rem 1rem;
    color: #fff;
    background-color: #19147c;
}

.title-image__name::after {
    content: '';
    position: absolute;
    bottom: 0;
    right: -1.2rem;
    width: 1.2rem;
    height: 0.5rem;
    background: linear-gradient(to bottom right, #19147c 50%, transparent 50%);
}

.title-image__name::before {
    content: '';
    position: absolute;
    top: 0;
    right: -1.2rem;
    width: 1.2rem;
    height: calc(100% - 0.5rem);
    background-color: #19147c;
}

.top-form-form__title {
    color: #fff;
    font-size: 1rem;
    line-height: 1.25rem;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 24px;
}

.top-form-form__form {
    display: flex;
    flex-direction: column;
}

.top-form-form__form .form-input {
    display: flex;
    flex-direction: column;
    margin-bottom: 24px;
}

.top-form-form__input {
    font-weight: 500;
    font-size: 0.875rem;
    line-height: 1.3125rem;
    padding: 0.5rem 0.875rem 0.5625rem;
    resize: none;
    overflow: visible;
}

.top-form-form__input::placeholder {
    color: #898a8c;
}

.top-form-form .btn {
    font-size: 0.875rem;
}

.top-form {
    background-image: url("../images/top-form-bg.jpg"),url("../images/top-form-bg.jpg");
    background-size: contain,contain;
    background-repeat: no-repeat,no-repeat;
    background-position: left, right;
    display: flex;
    justify-content: center;

}

.top-form_no-bg {
    background: none;
}

.top-form .block-wrap {
    padding: 40px 24px;
    background-image: url("/bitrix/templates/kp-tpl/images/sand_production.gif");
    background-size: cover;
    width: 960px;
}

.top-form__title {
    color: #fff;
    font-size: 24px;
    font-wight: bold;
    margin-bottom: 16px;
    line-height: 40px;
}

.top-form__title span {
    background-color: #242424;
    padding: 0 8px;
    margin-bottom: 2px;
    display: inline-block;
    line-height: 2rem;
}

.top-form ul {
    margin-bottom: 8px;
    display: flex;
    flex-direction: column;
}

.top-form li {
    position: relative;
    color: #fff;
    padding-left: 36px;
    line-height: 1.625rem;
    font-size: 1, 125rem;
    margin-bottom: 1.25rem;
}

.top-form li::before {
    position: absolute;
    left: 0;
    top: 0;
    width: 22px;
    height: 22px;
    background: url("../images/checkmark.png");
    content: '';
    font-size: 1.5em;
}

.top-form__price {
    color: #fff;
    font-size: 20px;
    text-transform: uppercase;
}

@media screen and (min-width: 769px) {
    .menu-products__item:hover .menu-products__categories {
        display: flex;
    }

    .menu-products__item:hover > a,
    .menu-products__item:focus > a {
        background-color: #e5e5e5;
        transition: none;
    }

    .menu-products__item:hover > a::after,
    .menu-products__item:focus > a::after {
        background-color: #c12826;
        transition: none;
    }
}

@media screen and (min-width: 1201px) {
    .xl-hidden {
        display: none;
    }
}
@media screen and (max-width: 1200px) {
    .block-wrap__item_l-width11 {
        flex-basis: calc(100% / 12 * 11 - 20px);
        max-width: calc(100% / 12 * 11 - 20px);
    }

    @supports (display: grid) {
        .block-wrap__item_l-width11 {
            grid-column: span 11;
            max-width: none;
        }
    }

    .block-wrap__item_l-width10 {
        flex-basis: calc(100% / 12 * 10 - 20px);
        max-width: calc(100% / 12 * 10 - 20px);
    }

    @supports (display: grid) {
        .block-wrap__item_l-width10 {
            grid-column: span 10;
            max-width: none;
        }
    }

    .block-wrap__item_l-width9 {
        flex-basis: calc(100% / 12 * 9 - 20px);
        max-width: calc(100% / 12 * 9 - 20px);
    }

    @supports (display: grid) {
        .block-wrap__item_l-width9 {
            grid-column: span 9;
            max-width: none;
        }
    }
    .block-wrap__item_l-width5 {
        flex-basis: calc(100% / 12 * 5);
        max-width: calc(100% / 12 * 5);
    }

    @supports (display: grid) {
        .block-wrap__item_l-width5 {
            grid-column: span 5;
            max-width: none;
        }
    }
    .block-wrap__item_l-width3 {
        flex-basis: calc(100% / 12 * 3 - 20px);
        max-width: calc(100% / 12 * 3 - 20px);
    }

    @supports (display: grid) {
        .block-wrap__item_l-width3 {
            grid-column: span 3;
            max-width: none;
        }
    }

    .block-wrap__item_l-width2 {
        flex-basis: calc(100% / 12 * 2 - 20px);
        max-width: calc(100% / 12 * 2 - 20px);
    }

    @supports (display: grid) {
        .block-wrap__item_l-width2 {
            grid-column: span 2;
            max-width: none;
        }
    }

    .block-wrap__item_l-width1 {
        flex-basis: calc(100% / 12 - 20px);
        max-width: calc(100% / 12 - 20px);
    }

    @supports (display: grid) {
        .block-wrap__item_l-width1 {
            grid-column: span 1;
            max-width: none;
        }
    }

    .block-wrap_nopadding .block-wrap__item_l-width12 {
        flex-basis: 100%;
        max-width: 100%;
    }

    @supports (display: grid) {
        .block-wrap_nopadding .block-wrap__item_l-width12 {
            grid-column: span 12;
            max-width: none;
        }
    }

    .block-wrap_nopadding .block-wrap__item_l-width11 {
        flex-basis: calc(100% / 12 * 11);
        max-width: calc(100% / 12 * 11);
    }

    @supports (display: grid) {
        .block-wrap_nopadding .block-wrap__item_l-width11 {
            grid-column: span 11;
            max-width: none;
        }
    }

    .block-wrap_nopadding .block-wrap__item_l-width10 {
        flex-basis: calc(100% / 12 * 10);
        max-width: calc(100% / 12 * 10);
    }

    @supports (display: grid) {
        .block-wrap_nopadding .block-wrap__item_l-width10 {
            grid-column: span 10;
            max-width: none;
        }
    }

    .block-wrap_nopadding .block-wrap__item_l-width9 {
        flex-basis: calc(100% / 12 * 9);
        max-width: calc(100% / 12 * 9);
    }

    @supports (display: grid) {
        .block-wrap_nopadding .block-wrap__item_l-width9 {
            grid-column: span 9;
            max-width: none;
        }
    }

    .block-wrap_nopadding .block-wrap__item_l-width8 {
        flex-basis: calc(100% / 12 * 8);
        max-width: calc(100% / 12 * 8);
    }

    @supports (display: grid) {
        .block-wrap_nopadding .block-wrap__item_l-width8 {
            grid-column: span 8;
            max-width: none;
        }
    }
    .block-wrap_nopadding .block-wrap__item_l-width6 {
        flex-basis: calc(100% / 12 * 6);
        max-width: calc(100% / 12 * 6);
    }

    @supports (display: grid) {
        .block-wrap_nopadding .block-wrap__item_l-width6 {
            grid-column: span 6;
            max-width: none;
        }
    }

    .block-wrap_nopadding .block-wrap__item_l-width5 {
        flex-basis: calc(100% / 12 * 5);
        max-width: calc(100% / 12 * 5);
    }

    @supports (display: grid) {
        .block-wrap_nopadding .block-wrap__item_l-width5 {
            grid-column: span 5;
            max-width: none;
        }
    }

    .block-wrap_nopadding .block-wrap__item_l-width4 {
        flex-basis: calc(100% / 12 * 4);
        max-width: calc(100% / 12 * 4);
    }

    @supports (display: grid) {
        .block-wrap_nopadding .block-wrap__item_l-width4 {
            grid-column: span 4;
            max-width: none;
        }
    }

    .block-wrap_nopadding .block-wrap__item_l-width3 {
        flex-basis: calc(100% / 12 * 3);
        max-width: calc(100% / 12 * 3);
    }

    @supports (display: grid) {
        .block-wrap_nopadding .block-wrap__item_l-width3 {
            grid-column: span 3;
            max-width: none;
        }
    }

    .block-wrap_nopadding .block-wrap__item_l-width2 {
        flex-basis: calc(100% / 12 * 2);
        max-width: calc(100% / 12 * 2);
    }

    @supports (display: grid) {
        .block-wrap_nopadding .block-wrap__item_l-width2 {
            grid-column: span 2;
            max-width: none;
        }
    }

    .block-wrap_nopadding .block-wrap__item_l-width1 {
        flex-basis: calc(100% / 12);
        max-width: calc(100% / 12);
    }

    @supports (display: grid) {
        .block-wrap_nopadding .block-wrap__item_l-width1 {
            grid-column: span 1;
            max-width: none;
        }
    }
}

@media (max-width:1060px) {
    .sand_production:after {
        background: none;
    }

    .sand_production_inner {
        width: 100vw;
    }
}

@media screen and (max-width: 1024px) {
    .availability__image {
        margin-right: 10px;
    }

    .block-wrap__item_xl-width3 > .availability {
        flex-direction: row;
    }

    .block-wrap__item_xl-width3 > .availability .availability__image {
        margin-bottom: 0;
        margin-right: 20px;
        align-self: flex-start;
        max-width: 33.3333%;
    }
    .block-wrap__item_m-width11 {
        flex-basis: calc(100% / 12 * 11 - 10px);
        max-width: calc(100% / 12 * 11 - 10px);
    }

    @supports (display: grid) {
        .block-wrap__item_m-width11 {
            grid-column: span 11;
            max-width: none;
        }
    }

    .block-wrap__item_m-width10 {
        flex-basis: calc(100% / 12 * 10 - 10px);
        max-width: calc(100% / 12 * 10 - 10px);
    }

    @supports (display: grid) {
        .block-wrap__item_m-width10 {
            grid-column: span 10;
            max-width: none;
        }
    }

    .block-wrap__item_m-width9 {
        flex-basis: calc(100% / 12 * 9 - 10px);
        max-width: calc(100% / 12 * 9 - 10px);
    }

    @supports (display: grid) {
        .block-wrap__item_m-width9 {
            grid-column: span 9;
            max-width: none;
        }
    }

    .block-wrap__item_m-width8 {
        flex-basis: calc(100% / 12 * 8 - 10px);
        max-width: calc(100% / 12 * 8 - 10px);
    }

    @supports (display: grid) {
        .block-wrap__item_m-width8 {
            grid-column: span 8;
            max-width: none;
        }
    }
    .block-wrap__item_m-width5 {
        flex-basis: calc(100% / 12 * 5 - 10px);
        max-width: calc(100% / 12 * 5 - 10px);
    }

    @supports (display: grid) {
        .block-wrap__item_m-width5 {
            grid-column: span 5;
            max-width: none;
        }
    }
    .block-wrap__item_m-width3 {
        flex-basis: calc(100% / 12 * 3 - 10px);
        max-width: calc(100% / 12 * 3 - 10px);
    }

    @supports (display: grid) {
        .block-wrap__item_m-width3 {
            grid-column: span 3;
            max-width: none;
        }
    }

    .block-wrap__item_m-width2 {
        flex-basis: calc(100% / 12 * 2 - 10px);
        max-width: calc(100% / 12 * 2 - 10px);
    }

    @supports (display: grid) {
        .block-wrap__item_m-width2 {
            grid-column: span 2;
            max-width: none;
        }
    }

    .block-wrap__item_m-width1 {
        flex-basis: calc(100% / 12 - 10px);
        max-width: calc(100% / 12 - 10px);
    }

    @supports (display: grid) {
        .block-wrap__item_m-width1 {
            grid-column: span 1;
            max-width: none;
        }
    }
    .block-wrap_nopadding .block-wrap__item_m-width12 {
        flex-basis: 100%;
        max-width: 100%;
    }

    @supports (display: grid) {
        .block-wrap_nopadding .block-wrap__item_m-width12 {
            grid-column: span 12;
            max-width: none;
        }
    }

    .block-wrap_nopadding .block-wrap__item_m-width11 {
        flex-basis: calc(100% / 12 * 11);
        max-width: calc(100% / 12 * 11);
    }

    @supports (display: grid) {
        .block-wrap_nopadding .block-wrap__item_m-width11 {
            grid-column: span 11;
            max-width: none;
        }
    }

    .block-wrap_nopadding .block-wrap__item_m-width10 {
        flex-basis: calc(100% / 12 * 10);
        max-width: calc(100% / 12 * 10);
    }

    @supports (display: grid) {
        .block-wrap_nopadding .block-wrap__item_m-width10 {
            grid-column: span 10;
            max-width: none;
        }
    }

    .block-wrap_nopadding .block-wrap__item_m-width9 {
        flex-basis: calc(100% / 12 * 9);
        max-width: calc(100% / 12 * 9);
    }

    @supports (display: grid) {
        .block-wrap_nopadding .block-wrap__item_m-width9 {
            grid-column: span 9;
            max-width: none;
        }
    }

    .block-wrap_nopadding .block-wrap__item_m-width8 {
        flex-basis: calc(100% / 12 * 8);
        max-width: calc(100% / 12 * 8);
    }

    @supports (display: grid) {
        .block-wrap_nopadding .block-wrap__item_m-width8 {
            grid-column: span 8;
            max-width: none;
        }
    }
    .block-wrap_nopadding .block-wrap__item_m-width6 {
        flex-basis: calc(100% / 12 * 6);
        max-width: calc(100% / 12 * 6);
    }

    @supports (display: grid) {
        .block-wrap_nopadding .block-wrap__item_m-width6 {
            grid-column: span 6;
            max-width: none;
        }
    }

    .block-wrap_nopadding .block-wrap__item_m-width5 {
        flex-basis: calc(100% / 12 * 5);
        max-width: calc(100% / 12 * 5);
    }

    @supports (display: grid) {
        .block-wrap_nopadding .block-wrap__item_m-width5 {
            grid-column: span 5;
            max-width: none;
        }
    }

    .block-wrap_nopadding .block-wrap__item_m-width4 {
        flex-basis: calc(100% / 12 * 4);
        max-width: calc(100% / 12 * 4);
    }

    @supports (display: grid) {
        .block-wrap_nopadding .block-wrap__item_m-width4 {
            grid-column: span 4;
            max-width: none;
        }
    }

    .block-wrap_nopadding .block-wrap__item_m-width3 {
        flex-basis: calc(100% / 12 * 3);
        max-width: calc(100% / 12 * 3);
    }

    @supports (display: grid) {
        .block-wrap_nopadding .block-wrap__item_m-width3 {
            grid-column: span 3;
            max-width: none;
        }
    }

    .block-wrap_nopadding .block-wrap__item_m-width2 {
        flex-basis: calc(100% / 12 * 2);
        max-width: calc(100% / 12 * 2);
    }

    @supports (display: grid) {
        .block-wrap_nopadding .block-wrap__item_m-width2 {
            grid-column: span 2;
            max-width: none;
        }
    }

    .block-wrap_nopadding .block-wrap__item_m-width1 {
        flex-basis: calc(100% / 12);
        max-width: calc(100% / 12);
    }

    @supports (display: grid) {
        .block-wrap_nopadding .block-wrap__item_m-width1 {
            grid-column: span 1;
            max-width: none;
        }
    }
}

@media screen and (max-width: 860px) {
    .flex-direction-nav .flex-prev {
        opacity: 1;
        left: -35px;
    }

    .flex-direction-nav .flex-next {
        opacity: 1;
        right: -35px;
    }
}

@media screen and (max-width: 768px) {
    .s-hidden {
        display: none;
    }
    .block-wrap__item_s-width5 {
        flex-basis: calc(100% / 6 * 5 - 10px);
        max-width: calc(100% / 6 * 5 - 10px);
    }

    @supports (display: grid) {
        .block-wrap__item_s-width5 {
            grid-column: span 10;
            max-width: none;
        }
    }

    .block-wrap__item_s-width4 {
        flex-basis: calc(100% / 6 * 4 - 10px);
        max-width: calc(100% / 6 * 4 - 10px);
    }

    @supports (display: grid) {
        .block-wrap__item_s-width4 {
            grid-column: span 8;
            max-width: none;
        }
    }

    .block-wrap__item_s-width3 {
        flex-basis: calc(100% / 6 * 3 - 10px);
        max-width: calc(100% / 6 * 3 - 10px);
    }

    @supports (display: grid) {
        .block-wrap__item_s-width3 {
            grid-column: span 6;
            max-width: none;
        }
    }

    .block-wrap__item_s-width2 {
        flex-basis: calc(100% / 6 * 2 - 10px);
        max-width: calc(100% / 6 * 2 - 10px);
    }

    @supports (display: grid) {
        .block-wrap__item_s-width2 {
            grid-column: span 4;
            max-width: none;
        }
    }

    .block-wrap__item_s-width1 {
        flex-basis: calc(100% / 6 - 10px);
        max-width: calc(100% / 6 - 10px);
    }

    @supports (display: grid) {
        .block-wrap__item_s-width1 grid-column span 2 {
            max-width: none;
        }
    }
    .block-wrap_nopadding .block-wrap__item_s-width5 {
        flex-basis: calc(100% / 6 * 5);
        max-width: calc(100% / 6 * 5);
    }

    @supports (display: grid) {
        .block-wrap_nopadding .block-wrap__item_s-width5 {
            grid-column: span 10;
            max-width: none;
        }
    }

    .block-wrap_nopadding .block-wrap__item_s-width4 {
        flex-basis: calc(100% / 6 * 4);
        max-width: calc(100% / 6 * 4);
    }

    @supports (display: grid) {
        .block-wrap_nopadding .block-wrap__item_s-width4 {
            grid-column: span 8;
            max-width: none;
        }
    }

    .block-wrap_nopadding .block-wrap__item_s-width3 {
        flex-basis: calc(100% / 6 * 3);
        max-width: calc(100% / 6 * 3);
    }

    @supports (display: grid) {
        .block-wrap_nopadding .block-wrap__item_s-width3 {
            grid-column: span 6;
            max-width: none;
        }
    }

    .block-wrap_nopadding .block-wrap__item_s-width2 {
        flex-basis: calc(100% / 6 * 2);
        max-width: calc(100% / 6 * 2);
    }

    @supports (display: grid) {
        .block-wrap_nopadding .block-wrap__item_s-width2 {
            grid-column: span 4;
            max-width: none;
        }
    }

    .block-wrap_nopadding .block-wrap__item_s-width1 {
        flex-basis: calc(100% / 6);
        max-width: calc(100% / 6);
    }

    @supports (display: grid) {
        .block-wrap_nopadding .block-wrap__item_s-width1 {
            grid-column: span 2;
            max-width: none;
        }
    }
    .home-buttons {
        flex-direction: column;
        align-items: center;
        width: 100%;
        margin: 0;
    }

    .home-buttons__item {
        width: 100%;
        max-width: 320px;
        margin: 0 0 20px;
    }

    .home-buttons__item:last-child {
        margin-bottom: 0;
    }
    .list-marked_s-col2 {
        display: flex;
        flex-wrap: wrap;
        margin-left: -5px;
        margin-right: -5px;
    }

    .list-marked_s-col2 li {
        margin-left: 5px;
        margin-right: 5px;
        width: calc(50% - 10px);
    }

    .list-marked_s-col1 {
        display: flex;
        flex-wrap: wrap;
        margin-left: -5px;
        margin-right: -5px;
    }

    .list-marked_s-col1 li {
        margin-left: 5px;
        margin-right: 5px;
        width: 100%;
    }

    .list-numbered_s-col2 {
        display: flex;
        flex-wrap: wrap;
        margin-left: -5px;
        margin-right: -5px;
    }

    .list-numbered_s-col2 li {
        margin-left: 5px;
        margin-right: 5px;
        width: calc(50% - 10px);
    }

    .list-numbered_s-col1 {
        display: flex;
        flex-wrap: wrap;
        margin-left: -5px;
        margin-right: -5px;
    }

    .list-numbered_s-col1 li {
        margin-left: 5px;
        margin-right: 5px;
        width: 100%;
    }
    .menu-products__switcher:checked ~ .menu-products__wrapper {
        display: flex;
        flex-direction: column;
        position: absolute;
        top: 3px;
        left: 0;
        width: 100%;
        min-height: 100vh;
        background-color: #f0f0f0;
        z-index: 12;
    }

    .menu-products__list {
        flex-direction: column;
    }

    .menu-products__item a {
        text-align: left;
    }

    .menu-products__switcher:checked ~ .menu-products__label-outer {
        display: none;
    }

    .menu-products__item_parent a {
        width: calc(100% - 4rem);
        display: inline-block;
    }

    .menu-products__parent-switcher {
        height: 3rem;
        width: 3rem;
        display: inline-flex;
        justify-content: center;
        align-items: center;
    }

    .menu-products__parent-switcher::after {
        content: '';
        width: 1rem;
        height: 1rem;
        border-bottom: 3px solid;
        border-left: 3px solid;
        transform: rotate(-45deg);
    }

    .menu-products__categories {
        position: relative;
        width: 100%;
        top: 0;
    }

    .menu-products__categories_mobile-show {
        display: flex;
        flex-direction: column;
        background-color: #fff;
    }

    .menu-products__category a {
        color: #333;
    }

    .menu-products__sublist {
        display: flex;
        flex-wrap: wrap;
        margin-left: -5px;
        margin-right: -5px;
        margin-bottom: 1rem;
    }

    .menu-products__sublist-item {
        flex-basis: 180px;
        flex-grow: 1;
        margin-left: 5px;
        margin-right: 5px;
    }

    #menutop-switcher:checked ~ ul {
        display: flex;
        position: absolute;
        width: 100%;
        top: 61px;
        left: 0;
        flex-direction: column;
        background-color: #242424;
        z-index: 11;
    }

    #menutop-switcher:checked ~ ul li {
        width: 100%;
        padding-left: 1rem;
        padding-right: 1rem;
    }

    #menutop-switcher:checked ~ ul li ul {
        position: relative;
        top: 0;
    }

    .menutop > div > ul > li > a {
        text-align: left;
    }
    .page-layout__content_s-bottom {
        order: 2;
    }

    .page-layout__side_s-top {
        order: 1;
    }

    .price-table {
        font-size: 0.875rem;
    }

    .price-table th,
    .price-table td {
        padding: 0.4375rem 0.875rem;
    }

    .price-table th {
        font-size: 1rem;
    }

    .price-table__sub-th {
        font-size: 0.765625rem;
    }
}

@media screen and (max-width: 1200px) and (min-width: 1025px) {
    .l-hidden {
        display: none;
    }
}

@media screen and (max-width: 1024px) and (min-width: 769px) {
    .m-hidden {
        display: none;
    }
}

@media screen and (min-width: 1025px) and (max-width: 1200px) {
    .list-marked_l-col2 {
        display: flex;
        flex-wrap: wrap;
        margin-left: -10px;
        margin-right: -10px;
    }

    .list-marked_l-col2 li {
        margin-left: 10px;
        margin-right: 10px;
        width: calc(50% - 20px);
    }

    .list-numbered_l-col2 {
        display: flex;
        flex-wrap: wrap;
        margin-left: -10px;
        margin-right: -10px;
    }

    .list-numbered_l-col2 li {
        margin-left: 10px;
        margin-right: 10px;
        width: calc(50% - 20px);
    }
}

@media screen and (min-width: 769px) and (max-width: 1024px) {
    .list-marked_m-col2 {
        display: flex;
        flex-wrap: wrap;
        margin-left: -5px;
        margin-right: -5px;
    }

    .list-marked_m-col2 li {
        margin-left: 5px;
        margin-right: 5px;
        width: calc(50% - 20px);
    }

    .list-numbered_m-col2 {
        display: flex;
        flex-wrap: wrap;
        margin-left: -5px;
        margin-right: -5px;
    }

    .list-numbered_m-col2 li {
        margin-left: 5px;
        margin-right: 5px;
        width: calc(50% - 20px);
    }
}

.important{
    color: #ae323a;
}

.feedback-item + .feedback-item {
    padding-top: 24px;
    border-top: 1px solid #f0f0f0;
}

.feedback-item__text {
    position: relative;
    padding-left: 48px;
}

.feedback-item__text::before {
    position: absolute;
    top: 0;
    left: 0;
    content: '\00AB';
    font-size: 64px;
    line-height: 32px;
    color: #19147c;
}

.link-address {
    padding-left: 1.5rem;
    background-image: url(../images/address.svg);
    background-repeat: no-repeat;
    background-size: 1rem;
    background-position: left center;
}
